
---
import Base from "../layouts/Base.astro"
import Nav from "../components/Nav.astro"
import Footer from "../components/Footer.astro"
import WhoAreWe from "../components/home/WhoAreWe.astro"
---


<Base title="brogrammers.xyz">

  <section class="hero is-fullheight is-dark">
    <div class="hero-head">
      <Nav />
    </div>

    <div class="hero-body">
      <div class="container has-text-centered" id="hero-text">
        <p class="title is-1">
          brogrammers.xyz
        </p>

        <p class="subtitle is-5">
          we're not picking what they're putting down
        </p>
      </div>
    </div>
  </section>

  <Footer />

</Base>
